Skip to main content
GET
get-campaign-statistics-retrieval
Data availabilityCheck the previous day’s data after 7 a.m. KST.
Campaign Statistics API changesThe conversionType field was added on 2025-07-06.

Authorizations

Authorization
string
header
required

Pass the token issued by POST /authenticate as a bearer token.

Path Parameters

projectId
string
required

Project ID.

campaignId
string
required

Campaign ID.

Query Parameters

start
string<date-time>
required

Inclusive start time in UTC, in yyyy-MM-ddTHH:00:00.000Z format.

end
string<date-time>
required

Exclusive end time in UTC, in yyyy-MM-ddTHH:00:00.000Z format.

Response

Message statistics retrieved.

data
object
error
string | null